diff --git a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/ViewMVCRenderCommand.java b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/ViewMVCRenderCommand.java
index 8d49ed8259b820..32eb719dbdd260 100644
--- a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/ViewMVCRenderCommand.java
+++ b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/ViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.requests.web.internal.portlet.action;
@@ -40,7 +40,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/upgrade/SocialRequestsWebUpgrade.java b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/upgrade/SocialRequestsWebUpgrade.java
index 4cbefa1de67a66..be3e02a4e6690f 100644
--- a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/upgrade/SocialRequestsWebUpgrade.java
+++ b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/upgrade/SocialRequestsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.requests.web.internal.upgrade;
@@ -23,7 +23,7 @@ import com.liferay.social.requests.web.internal.constants.SocialRequestsPortletK
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class SocialRequestsWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/error.jsp
index 102cdd66d4ade1..b39532f4e31469 100644
--- a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init.jsp
index 0e234ca3d74c6a..5f09aa212e80b1 100644
--- a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/view.jsp
index 6d5935c23638ab..efb0486994ceb3 100644
--- a/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/social-requests-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/SocialUserStatisticsPortletInstanceConfiguration.java b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/SocialUserStatisticsPortletInstanceConfiguration.java
index 8b5ebbde136627..534c0fcd31da8b 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/SocialUserStatisticsPortletInstanceConfiguration.java
+++ b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/SocialUserStatisticsPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.user.statistics.web.internal.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @ExtendedObjectClassDefinition(
 	category = "user-activity",
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationBeanDeclaration.java b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationBeanDeclaration.java
index 64b0120a195b63..c0274beef34a76 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.user.statistics.web.internal.configuration.definition;
@@ -20,7 +20,7 @@ import com.liferay.social.user.statistics.web.internal.configuration.SocialUserS
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class SocialUserStatisticsPortletInstanceConfigurationBeanDeclaration
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationPidMapping.java b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationPidMapping.java
index 101811638d8042..a73cd71c24dab3 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationPidMapping.java
+++ b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/configuration/definition/SocialUserStatisticsPortletInstanceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.user.statistics.web.internal.configuration.definition;
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/SocialUserStatisticsPortlet.java b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/SocialUserStatisticsPortlet.java
index e5e0f76021b5ab..7b066a1ed87a7f 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/SocialUserStatisticsPortlet.java
+++ b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/SocialUserStatisticsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.user.statistics.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/action/SocialUserStatisticsConfigurationAction.java b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/action/SocialUserStatisticsConfigurationAction.java
index 1ff46f5e9fd2fb..a5e1ea189e898b 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/action/SocialUserStatisticsConfigurationAction.java
+++ b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/portlet/action/SocialUserStatisticsConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.user.statistics.web.internal.portlet.action;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/SocialUserStatisticsWebUpgrade.java b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/SocialUserStatisticsWebUpgrade.java
index e50ea9c9760cdb..8e5f7f1d3eae49 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/SocialUserStatisticsWebUpgrade.java
+++ b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/SocialUserStatisticsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.user.statistics.web.internal.upgrade;
@@ -21,7 +21,7 @@ import com.liferay.social.user.statistics.web.internal.upgrade.v1_0_0.UpgradePor
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class SocialUserStatisticsWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index 9391b36dc47682..92a3c9679cf436 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/social-user-statistics-web/src/main/java/com/liferay/social/user/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.user.statistics.web.internal.upgrade.v1_0_0;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.upgrade.BaseUpgradePortletId;
 import com.liferay.social.user.statistics.constants.SocialUserStatisticsPortletKeys;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class UpgradePortletId extends BaseUpgradePortletId {
 
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp
index 61175a110071ba..b88f32a23bac80 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp
+++ b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/configuration.jsp
index 40fe34cbdb3af3..90fef0acdc04ef 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init.jsp
index 24ecc15d2b1496..d48b5b3654332f 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
